Cisco 220 Series SF220 48P, 48 Port smart managed (SF220 48P K9)

Preise von
149,95

Gesponserte Links

ALLE WEBSHOPS VERGLEICHEN (2)

Beschreibung

Kaufland Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164Anzahl der basisschaltenden RJ-45 Ethernet Ports:48Basic Switching RJ-45 Ethernet Ports-Typ:Fast Ethernet (10/100)Anzahl Combo-SPF-Anschlüsse:2Optischer Kabelverbinder:SFPNetzstandard:IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zKupfer Ethernet Verkabelungstechnologie:1000BASE-T, 100BASE-TX, 10BASE-TPort-Spiegelung:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaBroadcast-Sturmkontrolle:JaRatenbeschränkung:JaHead-of-Line (HOL)-Blocking:JaVLAN-Unterstützung:JaAnzahl der VLANs:256MAC-Adressentabelle:8192 EintragungenRouting-/Switching-Kapazität:13,6 Gbit/sTransferrate:10,12 MppsAnzahl Queues:8Jumbo Frames Unterstützung:JaJumbo-Frames:9216Datenpaket-Pufferspeich

Webshops vergleichen (2)

Gesponserte Links · Einige Shops zahlen uns eine Vergütung

Sortieren nach:

149,95 € 9,30 € Versandkosten Gesamt 159,25 €

654,05 € Gratis Versand

Beschreibung (1)

Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164Anzahl der basisschaltenden RJ-45 Ethernet Ports:48Basic Switching RJ-45 Ethernet Ports-Typ:Fast Ethernet (10/100)Anzahl Combo-SPF-Anschlüsse:2Optischer Kabelverbinder:SFPNetzstandard:IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zKupfer Ethernet Verkabelungstechnologie:1000BASE-T, 100BASE-TX, 10BASE-TPort-Spiegelung:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaBroadcast-Sturmkontrolle:JaRatenbeschränkung:JaHead-of-Line (HOL)-Blocking:JaVLAN-Unterstützung:JaAnzahl der VLANs:256MAC-Adressentabelle:8192 EintragungenRouting-/Switching-Kapazität:13,6 Gbit/sTransferrate:10,12 MppsAnzahl Queues:8Jumbo Frames Unterstützung:JaJumbo-Frames:9216Datenpaket-Pufferspeich


Produktspezifikationen

Marken Cisco
EAN
  • 0882658624797
Größe
MPN
  • SF220-48P-K9-EU


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
149,95 €
Zum Shop